
Processing Tool - Bug #478

Als Tool :Double click the icon tool crash

05/31/2022 05:12 PM - zhouxuan

Status: Validated Start date: 05/31/2022

Priority: Major Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: zhouxuan_20220608_validated_v1.2.0

Scope: Software Delivered version:  

Site: China_Atos   

Description

Double click the icon tool crash

1.Click the icon in the upper left corner of the running tool for two consecutive times,

2.Tool flashback

zhouxuan_20220608_validated_v1.2.0

History

#1 - 05/31/2022 06:03 PM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

- Priority changed from Minor to Major

#2 - 06/06/2022 06:29 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.0

#3 - 06/08/2022 11:56 AM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to zhouxuan_20220608_validated_v1.2.0
